<?php include('casa/setup.casa.php');
	$cinit = DataForms::POST('cinit');	
	$codigo_venta = DataForms::POST('codigo_venta');
	 
	
	$CINIT = new DB();
	$sqlCINIT = "SELECT * FROM inventarios_clientes
	WHERE clie_cinit LIKE '%$cinit%'
	GROUP BY clie_cinit;";
	$CINIT->dbSQL($sqlCINIT);
	$html='';
	$i=0;
	while($CINIT->next()){
		$i++;
		$clie_codigo = $CINIT->dbField('clie_codigo');
		$clie_nombres = $CINIT->dbField('clie_nombres');
		$clie_apellidos = $CINIT->dbField('clie_apellidos');
		$clie_cinit = $CINIT->dbField('clie_cinit');
		
		$html.='<div>
			<a href="'.PATH_HOME.'ventas-carrito-cliente1/'.$codigo_venta.'&cinit='.$clie_codigo.'">
			<b>CI/NIT: </b>'.$clie_cinit.'<br>
			<b>CLIENTE: </b>'.strtoupper($clie_nombres.' '.$clie_apellidos).'</a></div>';
	}
	if($i==0){
		$html.='---Cliente Nuevo';
	}

	echo $html;
?>